@charset "utf-8";
/* CSS Document */

body {
	padding-left: 20px;
	padding-right: 20px;
}

h2 > a,
h2 > a:visited {
	color: inherit;
	text-decoration: none;
}

h2 > a:hover,
h2 > a:active {
	color: inherit;
	text-decoration: underline;
}


.view-film-details .views-row {
	display: table;
	width:  100%;
	table-layout: fixed;
}

.view-film-details .views-row > * {
	display: table-cell;
	vertical-align: top;
	width: 145px;
}

.view-film-details .views-field-field-poster {
	width: 145px;
}

.view-film-details .views-fieldsets-div:nth-of-type(2) {
	padding: 0 40px;
	width: auto;
}

.view-film-details .views-fieldsets-div:last-of-type .fieldset-wrapper,
.view-film-details .views-fieldsets-div .fieldset-wrapper .fieldset-wrapper {
	background: #f9f9f9;
	padding: 20px;	
}

.view-film-details .views-field-field-director {
	margin-bottom: 20px;
}

.view-film-details .views-field-field-casting {
	margin: 20px 0;
}

.view-film-details .views-field-view {
	margin-top: 20px;
}

.view-film-details .views-label {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 15.6px;
}

.view-film-details .views-field-view .views-label,
.view-film-details .views-field-field-duree .views-label,
.view-film-details .views-field-field-version .views-label {
	float: left;
	margin-right: 4px;
	line-height: 22.5px;
}


.view-film-details .views-field-view .field-content * {
	display: inline;
}

.view-film-details .views-field-body .field-content > p:first-of-type {
	margin-top: 0;
}

#block-cinema-views-seances h2 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 0;
}

#block-cinema-views-seances h3 {
	margin: 0;
	font-size: 16px;
	line-height: 19.2px;
}

.seances-wrapper table {
	text-align: center;
	max-width: 600px;
    margin-bottom: 0;
    margin-top: 10px;
}

.seances-wrapper th,
.seances-wrapper td {
	border: solid #000 1px;
}


.seances-wrapper td {
	vertical-align: top;
}


#block-cinema-views-seances .week_1 .week h2,
#block-cinema-views-seances .week_2 .week h2 {
	display: none;
}

#block-cinema-views-seances .week_1 > .week:first-of-type h2,
#block-cinema-views-seances .week_2 > .week:first-of-type h2 {
	display: block;
}

#block-cinema-views-seances .week table {
	margin-bottom: 20px;
}


.back-link {
	margin: 24px 0;
}

.back-link a {
	color: #008ACE;
	font-family: 'Questa Bold';
	font-size: 16px;
	text-decoration: none;
}

.resp-video {
	position: relative;
	padding-bottom: 51.6%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.resp-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page-node-46419 .layout-3col__left-content {
	display: none;
}

.page-node-46419 .layout-3col__right-sidebar {
	float: none;
	margin: 0;
	width: 300px;
	padding: 0;
}

.page-node-46419 p {
	margin: 22px 0;
}

.page-node-46419 .view-agenda > .view-content > .views-row {
	height: 370px;
	overflow: hidden;
}

.page-node-46419 #block-views-agenda-block-2 h2.block__title {
	display: none;
}

.page-node-46419 #block-views-agenda-block-2 .views-field-views-conditional-1 {
	display: block;
	height: 91px;
	overflow: hidden;
}

.views-exposed-widgets #edit-title-wrapper {
	width: 100%;
	padding: 0;
	margin-bottom: 10px;
}

.views-exposed-widgets #edit-title-wrapper label {
	display: none;
}

.views-exposed-widgets #edit-title-wrapper .form-text {
	border: 1px solid #ccc;
	border-radius: 0;
	overflow: hidden;
	background-color: #fff;
	padding: 4px 4px 5px 10px;
	width: 100%;
}

#block-views-exp-agenda-page #edit-field-date-value-wrapper {
	margin-bottom: 10px;
}

#block-views-exp-agenda-page .views-exposed-widgets > :nth-child(1), 
#block-views-exp-agenda-page .views-exposed-widgets > :nth-child(5) {
	margin-right: 5px;
	width: calc(50% - 5px);
}

#block-views-exp-agenda-page #edit-field-date-value-wrapper,
#block-views-exp-agenda-page .views-exposed-widgets > :nth-child(6) {
	margin-left: 5px;
	width: calc(50% - 5px);
}

#block-views-exp-agenda-page .views-exposed-form .views-exposed-widget.views-submit-button {
	float: none;
	padding-top: 10px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 1079px) {
	.layout-3col__left-content,
	.layout-3col__right-sidebar {
		width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	
	.layout-3col__right-sidebar {
		margin-top: 24px;
		clear: both;
	}
	
	#block-multiblock-2 .views-field-field-poster {
		float: left;
		margin: 0 20px 0 0;
	}
	#block-multiblock-2 .views-field-body {
		clear: none;
	}
	
	.region-highlighted {
		float: none;
		width: auto;
	}
	 
	#block-multiblock-1 .views-exposed-form .views-exposed-widget,
	#block-multiblock-1 .select-wrapper,
	#block-multiblock-5 .views-exposed-form .views-exposed-widget,
	#block-multiblock-5 .select-wrapper {
		float: left !important;
		width: 19% !important;
		width: calc(20% - 10px) !important;
		margin-top: 0;
		margin-right: 10px;
	}
	
	#block-multiblock-1 .views-exposed-form .views-exposed-widget .form-submit,
	#block-multiblock-5 .views-exposed-form .views-exposed-widget .form-submit {
		margin-top: 0;
	}
	
	#block-multiblock-1 #edit-field-date-value-wrapper,
	#block-multiblock-5 #edit-field-date-value-wrapper {
		margin-right: 10px;
	}
	
	.page-events h1 {
		max-width: none;
	}
	
	.view-agenda.view-display-id-page_1 {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.view-agenda.view-display-id-page_1 .view-content {
		text-align: center;
	}
	
	.view-agenda.view-display-id-page_1 .views-row {
		float: none;
		display: inline-block;
		text-align: left;
	}
	
	#block-multiblock-3 .views-field-view-1 {
		float: left;
		margin-right: 20px !important;
	}
	
	#block-multiblock-3 .views-field-views-conditional .field-content * {
		display: inline-block;
	}
}
@media screen and (max-width: 920px) {
	.view-film-details .views-fieldsets-div:last-of-type {
		display: none;
	}
	
	#block-multiblock-1 .views-exposed-widgets,
	#block-multiblock-5 .views-exposed-widgets {
		margin-top: -10px;
	}
	
	#block-multiblock-1 .views-exposed-form .views-exposed-widget,
	#block-multiblock-1 .select-wrapper,
	#block-multiblock-5 .views-exposed-form .views-exposed-widget,
	#block-multiblock-5 .select-wrapper {
		width: calc(50% - 10px) !important;
		margin-top: 10px;
	}
	
	#block-multiblock-5 .views-exposed-form .views-exposed-widget,
	#block-multiblock-5 .select-wrapper {
		margin-bottom: 0;
	}

	.views-exposed-widgets #edit-title-wrapper {
		margin-bottom: 0;
	}

	#block-multiblock-1 .views-exposed-form .views-submit-button,
	#block-multiblock-5 .views-exposed-form .views-submit-button {
		clear: both;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
		padding-top: 10px;
	}

}


@media screen and (max-width: 740px) {
	.view-cinemas .views-view-grid,
	.view-cinemas .views-view-grid tr {
		display: inline;
	}
	
	.view-cinemas .views-view-grid tr td {
		display: block;
		width: 50%;
		float: left;
	}
	
	.seances-wrapper .row .week {
		overflow-x: auto;
		margin-top: 10px;
		border-right: solid #000 1px;
		position: relative;
	}
	.seances-wrapper .row .info .week table {
		min-width: 400px;
		margin-top: 0;
		margin-right: 10px;
		border-right: 0;
	}
	
	.seances-wrapper .row .info .week:after {
		content: '';
		/*
		position: absolute;
		top: 1px;
		right: 0;
		bottom: 1px;
		width: 10px;
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
		*/
	}
	
	.seances-wrapper .row .info .week th:last-of-type,
	.seances-wrapper .row .info .week td:last-of-type {
		border-right: 0;
	}
	
	.view-agenda .views-row {
		width: 100%;
	}
	
	#block-views-agenda-block-1 .view-agenda .views-row .views-field-view-1 {
		width: 250px;
		height: 250px;
	}
	
	#block-views-event-block .view-event .views-row .views-field-view-4 {
		width: 250px;
	}
	
	#block-multiblock-3 .views-field-view-1 {
		width: 225px;
	}
}

@media screen and (max-width: 550px) {
	.view-cinemas .views-view-grid tr td {
		width: 100%;
	}
	
	.view-films .views-field-field-poster {
		float: none;
		margin: 0;
		text-align: center;
	}
	
	.seances-wrapper .row .info .week {
		clear: both;
		margin-left: -120px;
	}
	
	.seances-wrapper .info {
		margin-left: 120px;
	}
	
	.seances-wrapper .row .img img {
		width: 100px;
	}
	
	.view-film-details .views-row,
	.view-film-details .views-row > * {
		display: block;
		width: 100%;
	}
	
	.view-film-details .views-field-field-poster {
		text-align: center;
	}
	
	.view-film-details .views-fieldsets-div:nth-of-type(2) {
		padding: 0;
	}
	
	.resp-table {
		overflow-x: auto;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	.resp-table table {
		min-width: 400px;
		margin: 0 !important;
	}
	
	#block-multiblock-2 .views-field-field-poster {
		float: none;
		margin: 0;
	}
	#block-multiblock-2 .views-field-body {
		clear: none;
	}
	
	#block-views-agenda-block-1 .view-agenda .views-row .views-field-view-1,
	#block-views-event-block .view-event .views-row .views-field-view-4 {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	
	#block-views-event-block .view-event .views-row .views-field-views-conditional {
		clear: both;
	}
	
	#block-multiblock-1 .views-exposed-form .views-exposed-widget, 
	#block-multiblock-1 .select-wrapper,
	#block-multiblock-5 .views-exposed-form .views-exposed-widget, 
	#block-multiblock-5 .select-wrapper,
	#block-views-exp-agenda-page .views-exposed-form .views-exposed-widget,
	#block-views-exp-agenda-page .select-wrapper, {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
	#block-multiblock-3 .views-field-view-1 {
		float: none;
		width: 300px;
		margin-left: auto;
		margin-right: auto !important;
	}
	#block-views-agenda-block-2 .view-agenda .views-row .views-field-view-1 img {
		width: 100%;
	}
}

@media screen and (max-width: 430px) {
	.view-agenda.view-display-id-page_1 .views-row {
		width: 100%;
	}
	.view-agenda.view-display-id-page_1 .views-row .views-row {
		display: block;
	}
	.view-agenda.view-display-id-page_1 .views-row .views-field-view-1 {
		height: auto;
		width: 100%;
	}
}